metadata:
    remoteId: 63e99a08f177d087041b826ac9f028a5
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Altri contenuti'
        contenuto_obbligo: ''
        riferimenti_normativi: null
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: ''
        messaggio_di_consiglio: ''
        fields: null
sort_data:
    sort_field: 8
    sort_order: 1
    priority: 22
